package abacus.springboot.example.api.view;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema(description = "收货信息" , name = "ApiRespReceiveGoods")
public class ApiRespReceiveGoods {

	@Schema(description = "稽查单号", required = false, example = "JC202411180001")
	private String billid;
	
	@Schema(description = "物流码", required = true, example = "")
	private String logisticsid;
	
	@Schema(description = "出库单号", required = true, example = "")
	private String billout;
	
	public String getBillid() {
		return billid;
	}

	public void setBillid(String billid) {
		this.billid = billid;
	}

	public String getLogisticsid() {
		return logisticsid;
	}

	public void setLogisticsid(String logisticsid) {
		this.logisticsid = logisticsid;
	}

	public String getBillout() {
		return billout;
	}

	public void setBillout(String billout) {
		this.billout = billout;
	}
}
